.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  line-height: 1.5;
}
.sp-page-title.title-image-bg::before {
  content: "";
  display: block;
  background: rgba(0, 57, 94, 0.5);
    background-color: rgba(0, 57, 94, 0.5);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-image: none;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.sp-page-title.title-image-bg {
  position: relative;
  min-height: 250px;
  box-shadow: 0 6px 10px 0px rgba(18, 176, 223, 0.5);
}
.sp-slider-content-align-left, .sp-slider-image-align-left {
  text-align: left;
  width: 40%;
  background-color: #003f63a3;
  padding: 20px;
}
#sppb-addon-1683149847258 {
  border-bottom: 5px solid #477c96;
}
#sp-footer a:hover,
#sp-footer a:active,
#sp-footer a:focus {
 color:#00B9FA;
}
.construction-projects .category-name {
  line-height: 1;
  color: #00b9fa;
}
body .btn-secondary, body .sppb-btn-secondary {
  background: #00b9fa;
  color: #fff;
  border: 1px solid #00b9fa;
}
body .btn-secondary.disabled,
body .btn-secondary:hover,
body .btn-secondary:active,
body .btn-secondary:not(:disabled):not(.disabled):active,
body .sppb-btn-secondary.disabled,
body .sppb-btn-secondary:hover,
body .sppb-btn-secondary:active,
body .sppb-btn-secondary:not(:disabled):not(.disabled):active {
 background:#00395e;
 color:#fff;
 border:1px solid #00395e;
}
  @media (max-width: 1199px)
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li span {
  padding: 0 12px;
  font-size: 14px !important;
}
  @media (max-width: 991px)
#sp-header .logo {
  height: 50px;
}